Bug 9768 - New version available
: New version available
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ruby-ldap)
: unstable
: all Linux
: P1 enhancement
Assigned To:
:
: http://ruby-ldap.sourceforge.net/
:
:
:
  Show dependency tree
 
Reported: 2006-07-11 17:10 by
Modified: 2008-08-23 18:57 (History)


Attachments
ruby-ldap.spec.patch (1.73 KB, patch)
2006-07-11 17:40, Sir Raorn
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-07-11 17:10:23
The latest version of the software is 0.9.5, released on 20th April 2006.
------- Comment #1 From 2006-07-11 17:40:34 -------
Created an attachment (id=1534) [details]
ruby-ldap.spec.patch
------- Comment #2 From 2007-12-03 19:04:59 -------
To mantainer
------- Comment #3 From 2007-12-03 19:05:29 -------
0.9.7-alt1